.parsley-errors-list {
  margin: 0;
  padding: 2px 0 0 0;
  list-style-type: none;
  font-size: 0.75em;
  line-height: 0.8em;
  opacity: 0;
  color: #f93154;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;

  position: absolute;
  margin-top: -0.75rem;
  display: block;
}
.parsley-errors-list.filled{opacity: 1}
.vue-form-outline{position:relative}
.vue-form-outline .vue-form-control~.form-notch {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    text-align: left;
    pointer-events: none;
    border: 1px solid #bdbdbd;
    border-radius: 0.25rem;
}
.vue-form-outline .vue-form-control~.form-notch div{
  pointer-events: none;
  border: 1px solid #bdbdbd;
  box-sizing: border-box;
  background: transparent;
  transition: all .2s linear;
}
.vue-form-control{
  display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    color: #4f4f4f;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #bdbdbd;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: all .2s linear;
}
.vue-form-control{min-height: auto;padding: 0.33em 0.75em;border: 0;background: transparent;transition: all .2s linear;}
.vue-form-select{padding: .3rem 2.25rem .3rem .75rem}
.vue-form-select-wrapper .form-label {
    position: absolute;
    top: 0;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    left: 0.75rem;
    padding-top: 0.37rem;
    pointer-events: none;
    transform-origin: 0 0;
    transition: all .2s ease-out;
    color: rgba(0,0,0,.6);
    margin-bottom: 0;
    transform: translateY(-0.7rem) translateY(0.1rem) scale(.8);
    padding: 0px 4px;
    background: white;
}
.fc-daygrid-day-top a,
.fc-col-header a{color: rgba(79,79,79,1)}
.dp__input_reg.is-invalid{border-color: #f93154}
.form-select.is-invalid{margin-bottom: 1rem}
.devices-block .toggle-btn{text-align: left; width: 100%;}
.parsley-mb input{margin-bottom: 1rem}

.fc-daygrid-block-event .fc-event-time, .fc-daygrid-block-event .fc-event-title{white-space: break-spaces;}
.fc-h-event .fc-event-main-frame{flex-wrap: wrap}
.eventModal .photo .inner{position: relative}
.eventModal .photo .inner img{object-fit: cover}
.eventModal .photo .inner .deleteBtn{right: 10px; top: 10px; position: absolute; z-index: 10;}
.eventModal .photo .inner .editBtn{right: 40px; top: 10px; position: absolute; z-index: 10;}
.popover{max-width: 320px}
.compress-label label{margin-bottom: 0}
.fc-h-event .fc-event-title{font-weight: bold;padding: 2px 4px !important}
.fc-h-event{border: 0 !important}
.device-empty{background-color: #bdbdbdb3}
.device-deleted{background-color: #fdc9d3}
.table-striped>tbody>tr.device-empty:nth-of-type(odd)>*,
.device-empty td{color: rgba(0,0,0,.3)!important}
.fc-daygrid-event .kapota-blocked-type,
.fc-daygrid-event .kapota-conflicts,
.fc-daygrid-event .kapota-no-devices{position: absolute; top: 7px; right: 4px; color: black}
.fc-daygrid-event .kapota-invoiced{height: 8px; width: 8px; position: absolute; top: 7px; right: 20px; border: 1px solid black; border-radius: 10px;}
.bg-grey{
  background-color: #A9A9A9;
}
.fc-day-other{background: #dddddd75}
.fc .fc-day-other .fc-daygrid-day-top{opacity: 0.5}
.min-vh-80{min-height: 80vh}

.fc .fc-toolbar-title{font-size: 1.65em}
#atcb-bgoverlay{
  z-index: 9999 !important;
}
.atcb-list-wrapper.atcb-dropoverlay{
  z-index: 99999 !important;
}
.atcb-modal{
  z-index: 9999 !important;
}
@media screen and (max-width: 992px) {
  .fc .fc-toolbar-title{font-size: 1.3em !important}
  .fc .fc-button{font-size: 14px !important}
  .fc .fc-toolbar{flex-wrap: wrap !important}
}
.devices-assign-table input[type=number]{min-width: 64px}
.photo .md-textarea{border-left: 0; border-radius: 0;}
.photo.photo-detail .description{padding-left: 10px}
.lightbox-gallery .lightbox-gallery-toolbar button{background: rgba(238,238,228,0.2) !important; border-radius: 40px !important; margin-top: 8px !important; width: 40px !important; height: 40px !important; margin-right: 8px;}
.action-buttons a{padding: 0.25rem;font-size: 16px;}
.table-associated td{padding: 0 0 0 20px}